using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ActivateOnTime : MonoBehaviour {

    public float Time;

	// Use this for initialization
	void Start () {
        this.Invoke("Swap", Time);
	}
	
    void Swap()
    {
        this.transform.GetChild(0).gameObject.SetActive(false);

        this.transform.GetChild(1).gameObject.SetActive(false);

        this.transform.GetChild(2).gameObject.SetActive(true);
    }

	// Update is called once per frame
	void Update () {
		
	}
}
